---
- name: Orchestrate MariaDB Copy process based on https://w.wiki/84FT
  hosts:
    - eqiad
    - codfw
  gather_facts: true
  serial: 2
  # collections:
  #   - netbox.netbox
  roles:
    - { role: copy_mariadb_host }

# vim: set textwidth=0 ft=yaml ts=2 sw=2 expandtab:
